Skip to Content
0
Former Member
Jan 12, 2015 at 01:07 PM

SAP WM Agentry version upgrade from 6.0.22.0 to 6.0.50.0 with Java Error

19 Views

Hello Sir , I upgrading SAP Syclo workmanager from 6.0.22.0 to 6.0.50.0 and i have done same configuration like 6.0.22.0 But I am getting below error: JAVA EXCEPTION CAUGHT: java.lang.ExceptionInInitializerError: JCO.classInitialize(): Could not load middleware layer 'com.sap.mw.jco.rfc.MiddlewareRFC' JCO.nativeInit(): Could not initialize dynamic link library sapjcorfc [no sapjcorfc in java.library.path]. java.library.path [C:\SAPSycloWM\ServerDEV_6_0_50_0;C:\Windows\Sun\Java\bin;C:\Windows\system32;C:\Windows; C:\Program Files (x86)\RSA SecurID Token Common;C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem; C:\Windows\System32\WindowsPowerShell\v1.0\;C:\Program Files\Java\;C:\Program Files\Java\jdk1.6.0_39\bin; C:\Program Files\Java\jdk1.6.0_39\jre\bin;C:\Program Files\Java\jdk1.6.0_39\jre\bin\server; C:\Program Files (x86)\QuickTime\QTSystem\;C:\Program Files\TortoiseSVN\bin;C:\Program Files\Java\jdk1.6.0_39\bin; C:\Program Files\Java\jdk1.6.0_39\jre\bin;C:\Program Files\Java\jdk1.6.0_39\jre\bin\server;;.] Can you provide some suggestion on it ? or do i also need to install JVM version 1.7. Thanks & Regards, Kunal Varaiya